---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nimi
  content: >
    Anna tälle <span class="doc-desc-title">Palvelutasolle</span> kuvaava nimi.
grace_period:
  title: Armonaika
  content: >
    Määritä tunneissa kuinka nopeasti tiketti merkataan automaattisesti myöhästyneeksi luomisen jälkeen. <br><br> <em>Tunnit lasketaan tiketin lähettämisestä.</em>
transient:
  title: Tilapäinen
  content: >
    Tilapäiset Palvelutasot voivat korvautua kiinteillä Palvelutasoilla <span class="doc-desc-opt">Osaston</span> vaihtuessa tai kun sen <span class="doc-desc-title">Ohjeotsikko</span> vaihtuu.
schedule:
  title: Aikataulu
  content: >
    Valitse aikataulu, jota tämä SLA käyttää, kun liput ovat myöhässä. <br> <br> Huomaa, että osaston asetukset voivat ohittaa tämän aikataulun.
  links:
    - 
      title: Hallitse aikatauluja
      href: /scp/schedules.php
